Package org.eclipse.microprofile.config.tck.broken

# Class CustomConverterBean.ConfigOwner

java.lang.Object
org.eclipse.microprofile.config.tck.broken.CustomConverterBean.ConfigOwner

Enclosing class:
  CustomConverterBean

@RequestScoped public static class CustomConverterBean.ConfigOwner extends Object

## Constructor Summary

Constructors
Constructor
Description
`ConfigOwner()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ConfigOwner

public ConfigOwner()